<?php
//time zone
date_default_timezone_set('Asia/Kolkata');
//database connection
$link=mysqli_connect("localhost","apmmwfdg_apmmauser","asgharali2007","apmmwfdg_glakb");
if(mysqli_connect_errno()){
echo "Connection Fail".mysqli_connect_error();
}

  ?>
